 
            *{
                margin: 0;
                padding: 0;
            }
            ul,ol{
                list-style: none;
            }
            /*Ïû³ýÍ¼Æ¬µ×²¿3ÏñËØ¾àÀë*/
            img{
                vertical-align: top;
            }
        
		@media screen and (min-width: 730px){
		.scroll_large{ 
			 margin:auto;width: 735px;
                height: 140px;                 
                border: 1px solid #ccc;
                padding: 0px;
                overflow: hidden;
                position: relative;
				z-index:1; 		; 
			}
		}
		@media screen and (max-width: 730px){
				.scroll_small{ 
					 margin:auto;width: 100%;
                height: 140px;                 
                border: 1px solid #ccc;
                padding: 0px;
                overflow: hidden;
                position: relative;
				z-index:1; 			 
				}
		}
	
            .box{
                width:100%;
                height: 140px;
                overflow: hidden;
                position: relative;
				z-index:1;
				 
            }
            .box ul{
                width: 600%;
                position: absolute;
                left: 0;
                top: 0;
            }
            .box ul li{
                float: left;
            }
            .scroll_large ol{
                position: absolute;
                right: 10px;
                bottom: 10px;
				z-index=100;
            }
            .scroll_large ol li{
                float: left;
                width: 20px;
                height: 20px;
                background: pink;
                text-align: center;
                line-height: 20px;
                border-radius: 50%;
                background-color: pink;             
                margin-left:10px ;
                cursor: pointer;
            }
            .scroll_large ol li.current{
                background-color: purple;
            }
			
			.scroll_small ol{
                position: absolute;
                right: 10px;
                bottom: 10px;
				z-index=100;
            }
            .scroll_small ol li{
                float: left;
                width: 20px;
                height: 20px;
                background: pink;
                text-align: center;
                line-height: 20px;
                border-radius: 50%;
                background-color: pink;             
                margin-left:10px ;
                cursor: pointer;
            }
            .scroll_small ol li.current{
                background-color: purple;
            }
